# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpx5ezhbs_\d133b73b-712f-44fc-bafc-2909c8876a88\src\buildscripts\condarecipe.local, last modified Fri Nov 11 15:38:09 2022
# ------------------------------------------------

package:
    name: numba
    version: 0.57.0dev0
source:
    path: C:\Users\ci\AppData\Local\Temp\airflowtmpx5ezhbs_\d133b73b-712f-44fc-bafc-2909c8876a88\src
build:
    entry_points:
        - numba = numba.misc.numba_entry:main
    ignore_run_exports:
        - tbb
    number: '797'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.11py3.7hf9181ef_g1ab6df5fa_797
requirements:
    build:
        - vs2017_win-64 19.16.27032.1 hb4161e2_3
        - vswhere 2.8.4 haa95532_0
    host:
        - blas 1.0 mkl
        - ca-certificates 2022.10.11 haa95532_0
        - certifi 2022.9.24 py37haa95532_0
        - icc_rt 2020.2 intel_254
        - importlib-metadata 4.11.3 py37haa95532_0
        - importlib_metadata 4.11.3 hd3eb1b0_0
        - intel-openmp 2022.1.0 h59b6b97_3788
        - llvmlite 0.40.0dev0 py37_15
        - mkl 2020.2 256
        - numpy 1.11.3 py37h35d8231_12
        - numpy-base 1.11.3 py37hc3f5095_12
        - openssl 1.1.1s h2bbff1b_0
        - pip 22.2.2 py37haa95532_0
        - python 3.7.15 h6244533_0
        - setuptools 65.5.0 py37haa95532_0
        - sqlite 3.39.3 h2bbff1b_0
        - tbb 2021.5.0 h59b6b97_0
        - tbb-devel 2021.5.0 h59b6b97_0
        - typing_extensions 4.3.0 py37haa95532_0
        - vc 14.2 h21ff451_1
        - vs2015_runtime 14.27.29016 h5e58377_2
        - wheel 0.37.1 pyhd3eb1b0_0
        - wincertstore 0.2 py37haa95532_2
        - zipp 3.8.0 py37haa95532_0
    run:
        - importlib_metadata
        - llvmlite >=0.40.0dev0,<0.40
        - numpy >=1.18, !=1.22.0, !=1.22.1, !=1.22.2
        - python >=3.7,<3.8.0a0
        - setuptools
        - vc >=14.1,<15.0a0
        - vs2015_runtime >=14.16.27012,<15.0a0
    run_constrained:
        - cuda-python >=11.6
        - cudatoolkit >=10.2
        - libopenblas !=0.3.6
        - scipy >=1.0
        - tbb >=2021
test:
    requires:
        - cffi
        - ipykernel
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2021
about:
    home: https://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
